lines
{
  count=275
  line0
  {
    u_racingline=0.528173
    u_overtake=0.500000
    flags=0
    velocity=19.067999
  }
  line1
  {
    u_racingline=0.421010
    u_overtake=0.500000
    flags=0
    velocity=20.278767
  }
  line2
  {
    u_racingline=0.379371
    u_overtake=0.500000
    flags=0
    velocity=20.355310
  }
  line3
  {
    u_racingline=0.372964
    u_overtake=0.500000
    flags=0
    velocity=20.505449
  }
  line4
  {
    u_racingline=0.362196
    u_overtake=0.500000
    flags=0
    velocity=20.705446
  }
  line5
  {
    u_racingline=0.348376
    u_overtake=0.500000
    flags=0
    velocity=20.881496
  }
  line6
  {
    u_racingline=0.376341
    u_overtake=0.500000
    flags=0
    velocity=20.561266
  }
  line7
  {
    u_racingline=0.393556
    u_overtake=0.500000
    flags=0
    velocity=19.234257
  }
  line8
  {
    u_racingline=0.396896
    u_overtake=0.500000
    flags=0
    velocity=16.634588
  }
  line9
  {
    u_racingline=0.380127
    u_overtake=0.500000
    flags=0
    velocity=14.165423
  }
  line10
  {
    u_racingline=0.377228
    u_overtake=0.500000
    flags=0
    velocity=11.982786
  }
  line11
  {
    u_racingline=0.395709
    u_overtake=0.500000
    flags=0
    velocity=10.439956
  }
  line12
  {
    u_racingline=0.403843
    u_overtake=0.500000
    flags=0
    velocity=10.524915
  }
  line13
  {
    u_racingline=0.339524
    u_overtake=0.500000
    flags=0
    velocity=11.641826
  }
  line14
  {
    u_racingline=0.365393
    u_overtake=0.500000
    flags=0
    velocity=14.925210
  }
  line15
  {
    u_racingline=0.498163
    u_overtake=0.500000
    flags=0
    velocity=17.222788
  }
  line16
  {
    u_racingline=0.541386
    u_overtake=0.500000
    flags=0
    velocity=18.474895
  }
  line17
  {
    u_racingline=0.584718
    u_overtake=0.500000
    flags=0
    velocity=17.608393
  }
  line18
  {
    u_racingline=0.585174
    u_overtake=0.500000
    flags=0
    velocity=15.874893
  }
  line19
  {
    u_racingline=0.540706
    u_overtake=0.500000
    flags=0
    velocity=13.460896
  }
  line20
  {
    u_racingline=0.505919
    u_overtake=0.500000
    flags=0
    velocity=11.709182
  }
  line21
  {
    u_racingline=0.415212
    u_overtake=0.500000
    flags=0
    velocity=11.980962
  }
  line22
  {
    u_racingline=0.393419
    u_overtake=0.500000
    flags=0
    velocity=13.117053
  }
  line23
  {
    u_racingline=0.533264
    u_overtake=0.500000
    flags=0
    velocity=14.366313
  }
  line24
  {
    u_racingline=0.619077
    u_overtake=0.500000
    flags=0
    velocity=16.784937
  }
  line25
  {
    u_racingline=0.521105
    u_overtake=0.500000
    flags=0
    velocity=18.547480
  }
  line26
  {
    u_racingline=0.507434
    u_overtake=0.500000
    flags=0
    velocity=19.481224
  }
  line27
  {
    u_racingline=0.496238
    u_overtake=0.500000
    flags=0
    velocity=21.616776
  }
  line28
  {
    u_racingline=0.559233
    u_overtake=0.500000
    flags=0
    velocity=23.429535
  }
  line29
  {
    u_racingline=0.564834
    u_overtake=0.500000
    flags=0
    velocity=24.837801
  }
  line30
  {
    u_racingline=0.498165
    u_overtake=0.500000
    flags=0
    velocity=25.947796
  }
  line31
  {
    u_racingline=0.483075
    u_overtake=0.500000
    flags=0
    velocity=24.540758
  }
  line32
  {
    u_racingline=0.490731
    u_overtake=0.500000
    flags=0
    velocity=20.489946
  }
  line33
  {
    u_racingline=0.431998
    u_overtake=0.500000
    flags=0
    velocity=15.286104
  }
  line34
  {
    u_racingline=0.387838
    u_overtake=0.500000
    flags=0
    velocity=10.420602
  }
  line35
  {
    u_racingline=0.510207
    u_overtake=0.500000
    flags=0
    velocity=9.317690
  }
  line36
  {
    u_racingline=0.696967
    u_overtake=0.500000
    flags=0
    velocity=12.015167
  }
  line37
  {
    u_racingline=0.707198
    u_overtake=0.500000
    flags=0
    velocity=13.938653
  }
  line38
  {
    u_racingline=0.583680
    u_overtake=0.500000
    flags=0
    velocity=15.085772
  }
  line39
  {
    u_racingline=0.619667
    u_overtake=0.500000
    flags=0
    velocity=17.257435
  }
  line40
  {
    u_racingline=0.606172
    u_overtake=0.500000
    flags=0
    velocity=18.942934
  }
  line41
  {
    u_racingline=0.570945
    u_overtake=0.500000
    flags=0
    velocity=19.385815
  }
  line42
  {
    u_racingline=0.546579
    u_overtake=0.500000
    flags=0
    velocity=19.628019
  }
  line43
  {
    u_racingline=0.576983
    u_overtake=0.500000
    flags=0
    velocity=17.739553
  }
  line44
  {
    u_racingline=0.549614
    u_overtake=0.500000
    flags=0
    velocity=15.107493
  }
  line45
  {
    u_racingline=0.531895
    u_overtake=0.500000
    flags=0
    velocity=14.592341
  }
  line46
  {
    u_racingline=0.617669
    u_overtake=0.500000
    flags=0
    velocity=14.768707
  }
  line47
  {
    u_racingline=0.729691
    u_overtake=0.500000
    flags=0
    velocity=16.354893
  }
  line48
  {
    u_racingline=0.721248
    u_overtake=0.500000
    flags=0
    velocity=17.364937
  }
  line49
  {
    u_racingline=0.538987
    u_overtake=0.500000
    flags=0
    velocity=17.770411
  }
  line50
  {
    u_racingline=0.408690
    u_overtake=0.500000
    flags=0
    velocity=17.875238
  }
  line51
  {
    u_racingline=0.472352
    u_overtake=0.500000
    flags=0
    velocity=18.103350
  }
  line52
  {
    u_racingline=0.565692
    u_overtake=0.500000
    flags=0
    velocity=18.236521
  }
  line53
  {
    u_racingline=0.520200
    u_overtake=0.500000
    flags=0
    velocity=19.574593
  }
  line54
  {
    u_racingline=0.527012
    u_overtake=0.500000
    flags=0
    velocity=21.813055
  }
  line55
  {
    u_racingline=0.512739
    u_overtake=0.500000
    flags=0
    velocity=24.495884
  }
  line56
  {
    u_racingline=0.520611
    u_overtake=0.500000
    flags=0
    velocity=28.072533
  }
  line57
  {
    u_racingline=0.477682
    u_overtake=0.500000
    flags=0
    velocity=29.780470
  }
  line58
  {
    u_racingline=0.474896
    u_overtake=0.500000
    flags=0
    velocity=30.989697
  }
  line59
  {
    u_racingline=0.517943
    u_overtake=0.500000
    flags=0
    velocity=31.631834
  }
  line60
  {
    u_racingline=0.510499
    u_overtake=0.500000
    flags=0
    velocity=31.912121
  }
  line61
  {
    u_racingline=0.455878
    u_overtake=0.500000
    flags=0
    velocity=32.079880
  }
  line62
  {
    u_racingline=0.424368
    u_overtake=0.500000
    flags=0
    velocity=32.234280
  }
  line63
  {
    u_racingline=0.470700
    u_overtake=0.500000
    flags=0
    velocity=32.418461
  }
  line64
  {
    u_racingline=0.518258
    u_overtake=0.500000
    flags=0
    velocity=32.641994
  }
  line65
  {
    u_racingline=0.569630
    u_overtake=0.500000
    flags=0
    velocity=32.812130
  }
  line66
  {
    u_racingline=0.570508
    u_overtake=0.500000
    flags=0
    velocity=32.905937
  }
  line67
  {
    u_racingline=0.572667
    u_overtake=0.500000
    flags=0
    velocity=32.948704
  }
  line68
  {
    u_racingline=0.567176
    u_overtake=0.500000
    flags=0
    velocity=32.992615
  }
  line69
  {
    u_racingline=0.507266
    u_overtake=0.500000
    flags=0
    velocity=33.042133
  }
  line70
  {
    u_racingline=0.426770
    u_overtake=0.500000
    flags=0
    velocity=33.067303
  }
  line71
  {
    u_racingline=0.398748
    u_overtake=0.500000
    flags=0
    velocity=33.125671
  }
  line72
  {
    u_racingline=0.383193
    u_overtake=0.500000
    flags=0
    velocity=33.066628
  }
  line73
  {
    u_racingline=0.350554
    u_overtake=0.500000
    flags=0
    velocity=32.614887
  }
  line74
  {
    u_racingline=0.393303
    u_overtake=0.500000
    flags=0
    velocity=31.203789
  }
  line75
  {
    u_racingline=0.500823
    u_overtake=0.500000
    flags=0
    velocity=28.320726
  }
  line76
  {
    u_racingline=0.575766
    u_overtake=0.500000
    flags=0
    velocity=23.307978
  }
  line77
  {
    u_racingline=0.616532
    u_overtake=0.500000
    flags=0
    velocity=17.031176
  }
  line78
  {
    u_racingline=0.723629
    u_overtake=0.500000
    flags=0
    velocity=12.547619
  }
  line79
  {
    u_racingline=0.669657
    u_overtake=0.500000
    flags=0
    velocity=13.534725
  }
  line80
  {
    u_racingline=0.555542
    u_overtake=0.500000
    flags=0
    velocity=15.221086
  }
  line81
  {
    u_racingline=0.500372
    u_overtake=0.500000
    flags=0
    velocity=16.948429
  }
  line82
  {
    u_racingline=0.501149
    u_overtake=0.500000
    flags=0
    velocity=18.672560
  }
  line83
  {
    u_racingline=0.555672
    u_overtake=0.500000
    flags=0
    velocity=19.039520
  }
  line84
  {
    u_racingline=0.601799
    u_overtake=0.500000
    flags=0
    velocity=20.545712
  }
  line85
  {
    u_racingline=0.594627
    u_overtake=0.500000
    flags=0
    velocity=21.930515
  }
  line86
  {
    u_racingline=0.553627
    u_overtake=0.500000
    flags=0
    velocity=23.240368
  }
  line87
  {
    u_racingline=0.512206
    u_overtake=0.500000
    flags=0
    velocity=24.441414
  }
  line88
  {
    u_racingline=0.534834
    u_overtake=0.500000
    flags=0
    velocity=25.783422
  }
  line89
  {
    u_racingline=0.577805
    u_overtake=0.500000
    flags=0
    velocity=27.270332
  }
  line90
  {
    u_racingline=0.540009
    u_overtake=0.500000
    flags=0
    velocity=28.040037
  }
  line91
  {
    u_racingline=0.514702
    u_overtake=0.500000
    flags=0
    velocity=26.158310
  }
  line92
  {
    u_racingline=0.510243
    u_overtake=0.500000
    flags=0
    velocity=23.647713
  }
  line93
  {
    u_racingline=0.398875
    u_overtake=0.500000
    flags=0
    velocity=20.739279
  }
  line94
  {
    u_racingline=0.303875
    u_overtake=0.500000
    flags=0
    velocity=18.026476
  }
  line95
  {
    u_racingline=0.237564
    u_overtake=0.500000
    flags=0
    velocity=15.630076
  }
  line96
  {
    u_racingline=0.317499
    u_overtake=0.500000
    flags=0
    velocity=14.961926
  }
  line97
  {
    u_racingline=0.640201
    u_overtake=0.500000
    flags=0
    velocity=15.046048
  }
  line98
  {
    u_racingline=0.715707
    u_overtake=0.500000
    flags=0
    velocity=15.075420
  }
  line99
  {
    u_racingline=0.454044
    u_overtake=0.500000
    flags=0
    velocity=15.174387
  }
  line100
  {
    u_racingline=0.479765
    u_overtake=0.500000
    flags=0
    velocity=15.486032
  }
  line101
  {
    u_racingline=0.509609
    u_overtake=0.500000
    flags=0
    velocity=16.190794
  }
  line102
  {
    u_racingline=0.628511
    u_overtake=0.500000
    flags=0
    velocity=17.016315
  }
  line103
  {
    u_racingline=0.710618
    u_overtake=0.500000
    flags=0
    velocity=17.425627
  }
  line104
  {
    u_racingline=0.619766
    u_overtake=0.500000
    flags=0
    velocity=17.138145
  }
  line105
  {
    u_racingline=0.472564
    u_overtake=0.500000
    flags=0
    velocity=16.168377
  }
  line106
  {
    u_racingline=0.478284
    u_overtake=0.500000
    flags=0
    velocity=18.914143
  }
  line107
  {
    u_racingline=0.335200
    u_overtake=0.500000
    flags=0
    velocity=20.172518
  }
  line108
  {
    u_racingline=0.319796
    u_overtake=0.500000
    flags=0
    velocity=19.702791
  }
  line109
  {
    u_racingline=0.315386
    u_overtake=0.500000
    flags=0
    velocity=16.232599
  }
  line110
  {
    u_racingline=0.396456
    u_overtake=0.500000
    flags=0
    velocity=12.986890
  }
  line111
  {
    u_racingline=0.427472
    u_overtake=0.500000
    flags=0
    velocity=13.010198
  }
  line112
  {
    u_racingline=0.401394
    u_overtake=0.500000
    flags=0
    velocity=16.748379
  }
  line113
  {
    u_racingline=0.348585
    u_overtake=0.500000
    flags=0
    velocity=18.308786
  }
  line114
  {
    u_racingline=0.411699
    u_overtake=0.500000
    flags=0
    velocity=18.942947
  }
  line115
  {
    u_racingline=0.556242
    u_overtake=0.500000
    flags=0
    velocity=19.424397
  }
  line116
  {
    u_racingline=0.580826
    u_overtake=0.500000
    flags=0
    velocity=19.181692
  }
  line117
  {
    u_racingline=0.563293
    u_overtake=0.500000
    flags=0
    velocity=17.226265
  }
  line118
  {
    u_racingline=0.531494
    u_overtake=0.500000
    flags=0
    velocity=15.671978
  }
  line119
  {
    u_racingline=0.523492
    u_overtake=0.500000
    flags=0
    velocity=16.853201
  }
  line120
  {
    u_racingline=0.468425
    u_overtake=0.500000
    flags=0
    velocity=18.963081
  }
  line121
  {
    u_racingline=0.422367
    u_overtake=0.500000
    flags=0
    velocity=18.072199
  }
  line122
  {
    u_racingline=0.378028
    u_overtake=0.500000
    flags=0
    velocity=15.964825
  }
  line123
  {
    u_racingline=0.320414
    u_overtake=0.500000
    flags=0
    velocity=16.379839
  }
  line124
  {
    u_racingline=0.320506
    u_overtake=0.500000
    flags=0
    velocity=17.299101
  }
  line125
  {
    u_racingline=0.339913
    u_overtake=0.500000
    flags=0
    velocity=18.055353
  }
  line126
  {
    u_racingline=0.384382
    u_overtake=0.500000
    flags=0
    velocity=18.188259
  }
  line127
  {
    u_racingline=0.416403
    u_overtake=0.500000
    flags=0
    velocity=16.768806
  }
  line128
  {
    u_racingline=0.356374
    u_overtake=0.500000
    flags=0
    velocity=14.160970
  }
  line129
  {
    u_racingline=0.291085
    u_overtake=0.500000
    flags=0
    velocity=10.619472
  }
  line130
  {
    u_racingline=0.365955
    u_overtake=0.500000
    flags=0
    velocity=10.364131
  }
  line131
  {
    u_racingline=0.473305
    u_overtake=0.500000
    flags=0
    velocity=11.386098
  }
  line132
  {
    u_racingline=0.539366
    u_overtake=0.500000
    flags=0
    velocity=12.899529
  }
  line133
  {
    u_racingline=0.547061
    u_overtake=0.500000
    flags=0
    velocity=14.681396
  }
  line134
  {
    u_racingline=0.521910
    u_overtake=0.500000
    flags=0
    velocity=17.435341
  }
  line135
  {
    u_racingline=0.429166
    u_overtake=0.500000
    flags=0
    velocity=18.728815
  }
  line136
  {
    u_racingline=0.412810
    u_overtake=0.500000
    flags=0
    velocity=20.616590
  }
  line137
  {
    u_racingline=0.479620
    u_overtake=0.500000
    flags=0
    velocity=21.467316
  }
  line138
  {
    u_racingline=0.410100
    u_overtake=0.500000
    flags=0
    velocity=19.811787
  }
  line139
  {
    u_racingline=0.407633
    u_overtake=0.500000
    flags=0
    velocity=21.241806
  }
  line140
  {
    u_racingline=0.647445
    u_overtake=0.500000
    flags=0
    velocity=24.456863
  }
  line141
  {
    u_racingline=0.748558
    u_overtake=0.500000
    flags=0
    velocity=25.008186
  }
  line142
  {
    u_racingline=0.786092
    u_overtake=0.500000
    flags=0
    velocity=24.176920
  }
  line143
  {
    u_racingline=0.815793
    u_overtake=0.500000
    flags=0
    velocity=23.627867
  }
  line144
  {
    u_racingline=0.608390
    u_overtake=0.500000
    flags=0
    velocity=23.114496
  }
  line145
  {
    u_racingline=0.451751
    u_overtake=0.500000
    flags=0
    velocity=22.583338
  }
  line146
  {
    u_racingline=0.370779
    u_overtake=0.500000
    flags=0
    velocity=19.899250
  }
  line147
  {
    u_racingline=0.343247
    u_overtake=0.500000
    flags=0
    velocity=18.390587
  }
  line148
  {
    u_racingline=0.367117
    u_overtake=0.500000
    flags=0
    velocity=17.817225
  }
  line149
  {
    u_racingline=0.429241
    u_overtake=0.500000
    flags=0
    velocity=17.310617
  }
  line150
  {
    u_racingline=0.431385
    u_overtake=0.500000
    flags=0
    velocity=17.116816
  }
  line151
  {
    u_racingline=0.459480
    u_overtake=0.500000
    flags=0
    velocity=16.979742
  }
  line152
  {
    u_racingline=0.516815
    u_overtake=0.500000
    flags=0
    velocity=16.802109
  }
  line153
  {
    u_racingline=0.636895
    u_overtake=0.500000
    flags=0
    velocity=15.785802
  }
  line154
  {
    u_racingline=0.694627
    u_overtake=0.500000
    flags=0
    velocity=14.248752
  }
  line155
  {
    u_racingline=0.557265
    u_overtake=0.500000
    flags=0
    velocity=13.011884
  }
  line156
  {
    u_racingline=0.396934
    u_overtake=0.500000
    flags=0
    velocity=12.970387
  }
  line157
  {
    u_racingline=0.359206
    u_overtake=0.500000
    flags=0
    velocity=12.684360
  }
  line158
  {
    u_racingline=0.414358
    u_overtake=0.500000
    flags=0
    velocity=12.171956
  }
  line159
  {
    u_racingline=0.436775
    u_overtake=0.500000
    flags=0
    velocity=13.654423
  }
  line160
  {
    u_racingline=0.385747
    u_overtake=0.500000
    flags=0
    velocity=15.127822
  }
  line161
  {
    u_racingline=0.497736
    u_overtake=0.500000
    flags=0
    velocity=16.747362
  }
  line162
  {
    u_racingline=0.592372
    u_overtake=0.500000
    flags=0
    velocity=17.163597
  }
  line163
  {
    u_racingline=0.609389
    u_overtake=0.500000
    flags=0
    velocity=16.906460
  }
  line164
  {
    u_racingline=0.629583
    u_overtake=0.500000
    flags=0
    velocity=16.586645
  }
  line165
  {
    u_racingline=0.628277
    u_overtake=0.500000
    flags=0
    velocity=16.558817
  }
  line166
  {
    u_racingline=0.541791
    u_overtake=0.500000
    flags=0
    velocity=17.045952
  }
  line167
  {
    u_racingline=0.437079
    u_overtake=0.500000
    flags=0
    velocity=15.719826
  }
  line168
  {
    u_racingline=0.422313
    u_overtake=0.500000
    flags=0
    velocity=13.286618
  }
  line169
  {
    u_racingline=0.346497
    u_overtake=0.500000
    flags=0
    velocity=9.186228
  }
  line170
  {
    u_racingline=0.289417
    u_overtake=0.500000
    flags=0
    velocity=10.110740
  }
  line171
  {
    u_racingline=0.391569
    u_overtake=0.500000
    flags=0
    velocity=11.246302
  }
  line172
  {
    u_racingline=0.365508
    u_overtake=0.500000
    flags=0
    velocity=12.488416
  }
  line173
  {
    u_racingline=0.319579
    u_overtake=0.500000
    flags=0
    velocity=12.158250
  }
  line174
  {
    u_racingline=0.374890
    u_overtake=0.500000
    flags=0
    velocity=14.404597
  }
  line175
  {
    u_racingline=0.465218
    u_overtake=0.500000
    flags=0
    velocity=16.911345
  }
  line176
  {
    u_racingline=0.569119
    u_overtake=0.500000
    flags=0
    velocity=16.456625
  }
  line177
  {
    u_racingline=0.588086
    u_overtake=0.500000
    flags=0
    velocity=15.967290
  }
  line178
  {
    u_racingline=0.569700
    u_overtake=0.500000
    flags=0
    velocity=15.973581
  }
  line179
  {
    u_racingline=0.505732
    u_overtake=0.500000
    flags=0
    velocity=17.230913
  }
  line180
  {
    u_racingline=0.492836
    u_overtake=0.500000
    flags=0
    velocity=18.538624
  }
  line181
  {
    u_racingline=0.485023
    u_overtake=0.500000
    flags=0
    velocity=19.275566
  }
  line182
  {
    u_racingline=0.459632
    u_overtake=0.500000
    flags=0
    velocity=21.019621
  }
  line183
  {
    u_racingline=0.432736
    u_overtake=0.500000
    flags=0
    velocity=21.464880
  }
  line184
  {
    u_racingline=0.403095
    u_overtake=0.500000
    flags=0
    velocity=20.363604
  }
  line185
  {
    u_racingline=0.498765
    u_overtake=0.500000
    flags=0
    velocity=19.571133
  }
  line186
  {
    u_racingline=0.377055
    u_overtake=0.500000
    flags=0
    velocity=19.431221
  }
  line187
  {
    u_racingline=0.341681
    u_overtake=0.500000
    flags=0
    velocity=19.375702
  }
  line188
  {
    u_racingline=0.324818
    u_overtake=0.500000
    flags=0
    velocity=17.381361
  }
  line189
  {
    u_racingline=0.334704
    u_overtake=0.500000
    flags=0
    velocity=16.273216
  }
  line190
  {
    u_racingline=0.374583
    u_overtake=0.500000
    flags=0
    velocity=17.011961
  }
  line191
  {
    u_racingline=0.524426
    u_overtake=0.500000
    flags=0
    velocity=18.741575
  }
  line192
  {
    u_racingline=0.578333
    u_overtake=0.500000
    flags=0
    velocity=18.214279
  }
  line193
  {
    u_racingline=0.504585
    u_overtake=0.500000
    flags=0
    velocity=16.033140
  }
  line194
  {
    u_racingline=0.413583
    u_overtake=0.500000
    flags=0
    velocity=15.094616
  }
  line195
  {
    u_racingline=0.501961
    u_overtake=0.500000
    flags=0
    velocity=15.563793
  }
  line196
  {
    u_racingline=0.563539
    u_overtake=0.500000
    flags=0
    velocity=17.063021
  }
  line197
  {
    u_racingline=0.513459
    u_overtake=0.500000
    flags=0
    velocity=18.836241
  }
  line198
  {
    u_racingline=0.478690
    u_overtake=0.500000
    flags=0
    velocity=20.406382
  }
  line199
  {
    u_racingline=0.352676
    u_overtake=0.500000
    flags=0
    velocity=22.128708
  }
  line200
  {
    u_racingline=0.344187
    u_overtake=0.500000
    flags=0
    velocity=23.556229
  }
  line201
  {
    u_racingline=0.449594
    u_overtake=0.500000
    flags=0
    velocity=24.340855
  }
  line202
  {
    u_racingline=0.436411
    u_overtake=0.500000
    flags=0
    velocity=23.886398
  }
  line203
  {
    u_racingline=0.325739
    u_overtake=0.500000
    flags=0
    velocity=23.242069
  }
  line204
  {
    u_racingline=0.348580
    u_overtake=0.500000
    flags=0
    velocity=21.479921
  }
  line205
  {
    u_racingline=0.324445
    u_overtake=0.500000
    flags=0
    velocity=19.370079
  }
  line206
  {
    u_racingline=0.321524
    u_overtake=0.500000
    flags=0
    velocity=18.175535
  }
  line207
  {
    u_racingline=0.400461
    u_overtake=0.500000
    flags=0
    velocity=17.823099
  }
  line208
  {
    u_racingline=0.426589
    u_overtake=0.500000
    flags=0
    velocity=17.075872
  }
  line209
  {
    u_racingline=0.399080
    u_overtake=0.500000
    flags=0
    velocity=16.729105
  }
  line210
  {
    u_racingline=0.401336
    u_overtake=0.500000
    flags=0
    velocity=17.678726
  }
  line211
  {
    u_racingline=0.429722
    u_overtake=0.500000
    flags=0
    velocity=18.736158
  }
  line212
  {
    u_racingline=0.444489
    u_overtake=0.500000
    flags=0
    velocity=19.685163
  }
  line213
  {
    u_racingline=0.412459
    u_overtake=0.500000
    flags=0
    velocity=20.577482
  }
  line214
  {
    u_racingline=0.458907
    u_overtake=0.500000
    flags=0
    velocity=20.482952
  }
  line215
  {
    u_racingline=0.583790
    u_overtake=0.500000
    flags=0
    velocity=19.842590
  }
  line216
  {
    u_racingline=0.662820
    u_overtake=0.500000
    flags=0
    velocity=19.261602
  }
  line217
  {
    u_racingline=0.639771
    u_overtake=0.500000
    flags=0
    velocity=17.051512
  }
  line218
  {
    u_racingline=0.537431
    u_overtake=0.500000
    flags=0
    velocity=14.743343
  }
  line219
  {
    u_racingline=0.439567
    u_overtake=0.500000
    flags=0
    velocity=14.590360
  }
  line220
  {
    u_racingline=0.442021
    u_overtake=0.500000
    flags=0
    velocity=16.420994
  }
  line221
  {
    u_racingline=0.380682
    u_overtake=0.500000
    flags=0
    velocity=18.069853
  }
  line222
  {
    u_racingline=0.377544
    u_overtake=0.500000
    flags=0
    velocity=19.189339
  }
  line223
  {
    u_racingline=0.462014
    u_overtake=0.500000
    flags=0
    velocity=18.784298
  }
  line224
  {
    u_racingline=0.447398
    u_overtake=0.500000
    flags=0
    velocity=19.910944
  }
  line225
  {
    u_racingline=0.352392
    u_overtake=0.500000
    flags=0
    velocity=21.181004
  }
  line226
  {
    u_racingline=0.297888
    u_overtake=0.500000
    flags=0
    velocity=21.392340
  }
  line227
  {
    u_racingline=0.270404
    u_overtake=0.500000
    flags=0
    velocity=19.825142
  }
  line228
  {
    u_racingline=0.246763
    u_overtake=0.500000
    flags=0
    velocity=18.600943
  }
  line229
  {
    u_racingline=0.285162
    u_overtake=0.500000
    flags=0
    velocity=18.046419
  }
  line230
  {
    u_racingline=0.353914
    u_overtake=0.500000
    flags=0
    velocity=18.255335
  }
  line231
  {
    u_racingline=0.448027
    u_overtake=0.500000
    flags=0
    velocity=18.750572
  }
  line232
  {
    u_racingline=0.505983
    u_overtake=0.500000
    flags=0
    velocity=18.891603
  }
  line233
  {
    u_racingline=0.499540
    u_overtake=0.500000
    flags=0
    velocity=18.102413
  }
  line234
  {
    u_racingline=0.469158
    u_overtake=0.500000
    flags=0
    velocity=17.900015
  }
  line235
  {
    u_racingline=0.484761
    u_overtake=0.500000
    flags=0
    velocity=18.309855
  }
  line236
  {
    u_racingline=0.513474
    u_overtake=0.500000
    flags=0
    velocity=18.551540
  }
  line237
  {
    u_racingline=0.520769
    u_overtake=0.500000
    flags=0
    velocity=18.030472
  }
  line238
  {
    u_racingline=0.444817
    u_overtake=0.500000
    flags=0
    velocity=16.786476
  }
  line239
  {
    u_racingline=0.432880
    u_overtake=0.500000
    flags=0
    velocity=16.163443
  }
  line240
  {
    u_racingline=0.544246
    u_overtake=0.500000
    flags=0
    velocity=16.095875
  }
  line241
  {
    u_racingline=0.639460
    u_overtake=0.500000
    flags=0
    velocity=16.085535
  }
  line242
  {
    u_racingline=0.707758
    u_overtake=0.500000
    flags=0
    velocity=16.609131
  }
  line243
  {
    u_racingline=0.674475
    u_overtake=0.500000
    flags=0
    velocity=17.838629
  }
  line244
  {
    u_racingline=0.522124
    u_overtake=0.500000
    flags=0
    velocity=19.742929
  }
  line245
  {
    u_racingline=0.526913
    u_overtake=0.500000
    flags=0
    velocity=22.330315
  }
  line246
  {
    u_racingline=0.614131
    u_overtake=0.500000
    flags=0
    velocity=23.680307
  }
  line247
  {
    u_racingline=0.681978
    u_overtake=0.500000
    flags=0
    velocity=22.177513
  }
  line248
  {
    u_racingline=0.676599
    u_overtake=0.500000
    flags=0
    velocity=19.493639
  }
  line249
  {
    u_racingline=0.592192
    u_overtake=0.500000
    flags=0
    velocity=15.343090
  }
  line250
  {
    u_racingline=0.371385
    u_overtake=0.500000
    flags=0
    velocity=11.551565
  }
  line251
  {
    u_racingline=0.336185
    u_overtake=0.500000
    flags=0
    velocity=14.372899
  }
  line252
  {
    u_racingline=0.365438
    u_overtake=0.500000
    flags=0
    velocity=13.555775
  }
  line253
  {
    u_racingline=0.429605
    u_overtake=0.500000
    flags=0
    velocity=12.368374
  }
  line254
  {
    u_racingline=0.180938
    u_overtake=0.500000
    flags=0
    velocity=11.286182
  }
  line255
  {
    u_racingline=0.422656
    u_overtake=0.500000
    flags=0
    velocity=14.030109
  }
  line256
  {
    u_racingline=0.497067
    u_overtake=0.500000
    flags=0
    velocity=17.240335
  }
  line257
  {
    u_racingline=0.539691
    u_overtake=0.500000
    flags=0
    velocity=18.923231
  }
  line258
  {
    u_racingline=0.539637
    u_overtake=0.500000
    flags=0
    velocity=19.204838
  }
  line259
  {
    u_racingline=0.468842
    u_overtake=0.500000
    flags=0
    velocity=18.925442
  }
  line260
  {
    u_racingline=0.410871
    u_overtake=0.500000
    flags=0
    velocity=17.538696
  }
  line261
  {
    u_racingline=0.416272
    u_overtake=0.500000
    flags=0
    velocity=16.389221
  }
  line262
  {
    u_racingline=0.484246
    u_overtake=0.500000
    flags=0
    velocity=15.750879
  }
  line263
  {
    u_racingline=0.514763
    u_overtake=0.500000
    flags=0
    velocity=15.963699
  }
  line264
  {
    u_racingline=0.461666
    u_overtake=0.500000
    flags=0
    velocity=16.628693
  }
  line265
  {
    u_racingline=0.455896
    u_overtake=0.500000
    flags=0
    velocity=17.463600
  }
  line266
  {
    u_racingline=0.470223
    u_overtake=0.500000
    flags=0
    velocity=18.369282
  }
  line267
  {
    u_racingline=0.472573
    u_overtake=0.500000
    flags=0
    velocity=18.698917
  }
  line268
  {
    u_racingline=0.427633
    u_overtake=0.500000
    flags=0
    velocity=18.331564
  }
  line269
  {
    u_racingline=0.429724
    u_overtake=0.500000
    flags=0
    velocity=17.286060
  }
  line270
  {
    u_racingline=0.468987
    u_overtake=0.500000
    flags=0
    velocity=17.455080
  }
  line271
  {
    u_racingline=0.531246
    u_overtake=0.500000
    flags=0
    velocity=18.024599
  }
  line272
  {
    u_racingline=0.506012
    u_overtake=0.500000
    flags=0
    velocity=17.614790
  }
  line273
  {
    u_racingline=0.513754
    u_overtake=0.500000
    flags=0
    velocity=13.238122
  }
  line274
  {
    u_racingline=0.715766
    u_overtake=0.500000
    flags=0
    velocity=5.945833
  }
}
